Jump to content
  • 0

ets 2 open beta 1.38 problem


kupper
 Share

Question

Hello people, how are I, I have a problem since the opening of 1.38 more than anything in SP, I can not enter with my highest account (which is 61 of lvl), with a low profile lvl allows me to enter the ets2 as well , I do not know if someone else happened to him, I wanted to know how I can solve the issue so as not to lose all the content, thanks in advance

Link to comment
Share on other sites

9 answers to this question

Recommended Posts

  • 0

Sorry mate, but you're going to have to provide me better details if you want help (Does it list an error? Do you have mods?  Does it crash to desktop?, etc.).


But I'll list off some basics for you.


-Verify integrity of steam files.

-Test if issue exists on a new profile with no mods.

-If game is fine without mods, it's probably a mod that's not up to date.

Link to comment
Share on other sites

  • 0
11 hours ago, TheCanadianTrucker said:

Lo siento amigo, pero vas a tener que proporcionarme mejores detalles si quieres ayuda (¿enumera un error? ¿Tienes modificaciones? ¿Se bloquea en el escritorio?, Etc.).


Pero enumeraré algunos conceptos básicos para usted.


-Verificar la integridad de los archivos de Steam.

-Prueba si existe un problema en un nuevo perfil sin modificaciones.

-Si el juego está bien sin modificaciones, probablemente sea una modificación que no esté actualizada.

no it does not give any error, it is loading and when it is about to connect it crashes, in a lower lvl profile it lets me play perfectly, take out some mods but it remains the same with lvls under it rather, it does not generate any error code, it is just loading and when you are about to connect the game comes out, thanks

Link to comment
Share on other sites

  • 0
On 28/6/2020 at 14:18, TheCanadianTrucker said:

^ ¿El archivo Game.log o Game.Crash enumera alguna información que pueda ayudar? (Normalmente ubicado en la carpeta de tu PC / Documentos para tu juego)

apparently everything is fine. I do not know what else it can be, the only solution I found is to go to beta in right click, properties, exit all beta programs, but there would not be in 1.38

Link to comment
Share on other sites

  • 0

Hello there!

 

Your topic has been inactive for 3 days since the last reply.

Because of inactivity, I will have to move this topic to Inactive Topics.

If you still have any questions about this, feel free to DM our support team members, we will open this again.

Thanks to all for participation!


Kind Regards,
Sabbi [GER]
TruckersMP Support


//Locked and Moved to Inactive.

Link to comment
Share on other sites

  • 0

Hello there,

 

Due to this topic not wanting to be opened after 1 week of being Inactive, I will have to move it to Unsolved Topics.

If you are still having issues, feel free to contact us here: https://truckersmp.com/support

 

Kind Regards,

sanamaria

TruckersMP Support

 

//Moved to Unsolved Topics

               Kind regards,                                                           

Sana                                    

 

39156329_role_GameModerator(1).png.437a0 f48JosS.png

Feedback | Support | Rules | Knowledge Base |

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.